Get a single chargeback workflow step
Request Headers
| Header | Value | Required | Description |
|---|---|---|---|
| ECI-ApiKey | string | Yes | Your API key. See Authentication. |
| Content-Type | application/json | Yes | All requests must specify JSON content type. |
Path Parameters
| Name | Description | Type | Required |
|---|---|---|---|
| chargebackWorkflowStepId | Workflow step ID | integer (int32) | Required |
Responses
200
OK
The request succeeded and the response body contains the requested data.
Response Body Parameters
ChargebackWorkflowStepChild
| Property | Description | Type | |||||||||
|---|---|---|---|---|---|---|---|---|---|---|---|
| chargebackWorkflow | ChargebackWorkflowBase | ||||||||||
|
ChargebackWorkflowBase properties
|
|||||||||||
| chargebackWorkflowStepDescription | Description for the chargeback workflow step | string | |||||||||
| chargebackWorkflowStepId | Identifier for the chargeback workflow step | integer (int32) | |||||||||
| chargebackWorkflowStepInfo | Name given to the chargeback workflow step | string | |||||||||
| chargebackWorkflowStepOrder | The order for this step within the chargeback workflow | integer (int32) | |||||||||
| chargebackWorkflowStepType | The chargeback type that can be assign to this chargeback workflow step. One of ‘Split’, ‘Calculation’ One of ‘Split’, ‘Calculation’ | string | |||||||||
Example Response
{ "chargebackWorkflow": { "chargebackWorkflowId": 1, "chargebackWorkflowInfo": "string"
}, "chargebackWorkflowStepDescription": "string", "chargebackWorkflowStepId": 1, "chargebackWorkflowStepInfo": "string", "chargebackWorkflowStepOrder": 1, "chargebackWorkflowStepType": "string"
}